
Foreman - Bug #22857

Consolidate provisioning templates for RHEL and clones to one

03/12/2018 03:40 PM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Templates   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/communit

y-templates/pull/462,

https://github.com/theforeman/foreman/p

ull/5312

  

Description

Currently, we have two templates: kickstart_default and kickstart_rhel_default.  There doesn't seem to be a good reason to have a

separate RHEL one when the first works perfectly fine on RHEL.

Associated revisions

Revision 031d0473 - 03/16/2018 07:22 PM - Stephen Benjamin

fixes #22857 - Remove RHEL default template

Revision 6dd1e517 - 03/19/2018 02:58 PM - Stephen Benjamin

refs #22857 - remove separate kickstart for RHEL

History

#1 - 03/12/2018 03:40 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/community-templates/pull/462 added

#2 - 03/12/2018 03:47 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5312 added

#3 - 03/20/2018 10:02 AM - Stephen Benjamin

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset community-templates|031d0473d1aeb79926ac19b7c4a2b32597a2fe4a.

#4 - 03/21/2018 08:46 PM - Anonymous

- translation missing: en.field_release set to 330
